/* COLOR VARIABLES */
/* orange */
/* blue */
/* other */
/* FUNCTIONAL COLOR ASSIGNMENTS */
/* SIZES & CALCULATIONS */
/* SHADOWS */
/* ROTATIONS */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins. More info at: http://lesselements.com
  ---------------------------------------------------*/
/*already got this one 
---------------------------------
.box-shadow(@arguments) {
  -webkit-box-shadow: @arguments;
  -moz-box-shadow: @arguments;
  box-shadow: @arguments;
}
*/
/* NEW Buttons */
/* COLORS VARIETIES OF THE BUTTONS */
.blue {
  background: #168bfe;
}
.orange {
  background: #ff7c00;
}
.good {
  background: #01b709;
}
.bad {
  background: #f10000;
}
.grey {
  background: #b4b4b4;
}
.facebook {
  background: #56679f;
}
/* BUTTON BASICS */
a.momi-button,
button.momi-button,
input.momi-button {
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  white-space: nowrap;
  font-size: 13px;
  line-height: 20px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 0 0.8em;
  text-decoration: none !important;
  color: #fff !important;
  /* radius for button */
  -moz-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  border-radius: 0.2em;
  /* opacity for gradient button */
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  /* opacity for box-shadow */
  -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7), inset 0px 1px 0px rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7), inset 0px 1px 0px rgba(255, 255, 255, 0.7);
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7), inset 0px 1px 0px rgba(255, 255, 255, 0.7);
  /* BIGGER BUTTONS */
  /* HEXADECIMAL ENTITIES FOR THE ICONS */
  /*or 2718*/
  /*or 279C*/
  /*or 279C with rotate*/
  /*or 272A*/
  /* EXTRA */
  /* AFTER */
}
a.momi-button:hover,
button.momi-button:hover,
input.momi-button:hover,
a.momi-button:active,
button.momi-button:active,
input.momi-button:active,
a.momi-button:focus,
button.momi-button:focus,
input.momi-button:focus {
  /* opacity for gradient button */
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
}
a.momi-button:before,
button.momi-button:before,
input.momi-button:before {
  background: #fff;
  background: rgba(255, 255, 255, 0.2);
  pointer-events: none;
  float: left;
  width: 0.9em;
  text-align: center;
  font-size: 1.3em;
  margin: 0 0.6em 0 -0.6em;
  padding: 0 .2em;
  /* opacity for box-shadow */
  -moz-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
  box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
  -moz-border-radius: 0.2em 0 0 0.2em;
  -webkit-border-radius: 0.2em 0 0 0.2em;
  border-radius: 0.2em 0 0 0.2em;
}
a.momi-button:after,
button.momi-button:after,
input.momi-button:after {
  background: none;
  float: none;
  font-size: 0.9em;
  margin: 0 -4px 0 5px;
  padding: 0;
  text-align: center;
  width: 0.5em;
}
a.momi-button.search,
button.momi-button.search,
input.momi-button.search {
  padding: 0.15em 0.8em;
  line-height: 1.8em;
  font-weight: bold;
  /* radius for button */
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
}
a.momi-button.medium,
button.momi-button.medium,
input.momi-button.medium {
  line-height: 1.6em;
  font-weight: bold;
  font-size: 1.1em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}
a.momi-button.medium.goto,
button.momi-button.medium.goto,
input.momi-button.medium.goto {
  line-height: 1.8em;
}
a.momi-button.medium.goto:before,
button.momi-button.medium.goto:before,
input.momi-button.medium.goto:before {
  padding: 0 0.2em;
}
a.momi-button.large,
button.momi-button.large,
input.momi-button.large {
  line-height: 1.6em;
  font-weight: bold;
  font-size: 1.2em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}
a.momi-button.large.goto:before,
button.momi-button.large.goto:before,
input.momi-button.large.goto:before {
  padding: 0 0.2em;
}
a.momi-button.extra-large,
button.momi-button.extra-large,
input.momi-button.extra-large {
  padding: 0.6em;
  font-weight: bold;
  font-size: 1.8em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}
a.momi-button.xxl,
button.momi-button.xxl,
input.momi-button.xxl {
  padding: 0.8em;
  font-weight: bold;
  font-size: 2.0em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}
a.momi-button.add:before,
button.momi-button.add:before,
input.momi-button.add:before {
  content: "\271A";
}
a.momi-button.edit:before,
button.momi-button.edit:before,
input.momi-button.edit:before {
  content: "\270E";
}
a.momi-button.delete:before,
button.momi-button.delete:before,
input.momi-button.delete:before {
  content: "\2716";
}
a.momi-button.save:before,
button.momi-button.save:before,
input.momi-button.save:before {
  content: "\2714";
}
a.momi-button.email:before,
button.momi-button.email:before,
input.momi-button.email:before {
  content: "\2709";
}
a.momi-button.unread:before,
button.momi-button.unread:before,
input.momi-button.unread:before {
  color: rgba(255, 255, 255, 0.2);
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}
a.momi-button.like:before,
button.momi-button.like:before,
input.momi-button.like:before {
  content: "\2764";
}
a.momi-button.next:before,
button.momi-button.next:before,
input.momi-button.next:before {
  content: "\00BB";
}
a.momi-button.previous:before,
button.momi-button.previous:before,
input.momi-button.previous:before {
  content: "\00AB";
}
a.momi-button.star:before,
button.momi-button.star:before,
input.momi-button.star:before {
  content: "\2605";
}
a.momi-button.spark:before,
button.momi-button.spark:before,
input.momi-button.spark:before {
  content: "\2737";
}
a.momi-button.goto:before,
button.momi-button.goto:before,
input.momi-button.goto:before {
  content: "\25B6";
}
a.momi-button.up:before,
button.momi-button.up:before,
input.momi-button.up:before {
  content: "\25B2";
}
a.momi-button.down:before,
button.momi-button.down:before,
input.momi-button.down:before {
  content: "\25BC";
}
a.momi-button.help:before,
button.momi-button.help:before,
input.momi-button.help:before {
  content: "\FFFD";
}
a.momi-button.facebook:before,
button.momi-button.facebook:before,
input.momi-button.facebook:before {
  content: url(/images/fb_icon_transp.png);
  padding: 0.1em 0.2em;
}
a.momi-button.after-up:after,
button.momi-button.after-up:after,
input.momi-button.after-up:after {
  content: "\25B2";
}
a.momi-button.after-down:after,
button.momi-button.after-down:after,
input.momi-button.after-down:after {
  content: "\25BC";
}
/* BUTTONS AND INPUTS */
button.momi-button,
input.momi-button {
  cursor: pointer;
  overflow: visible;
  /* removes extra side spacing in IE */
}
/* removes extra inner spacing in Firefox */
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* If line-height can't be modified, then fix Firefox spacing with padding */
input::-moz-focus-inner {
  padding: .4em;
}
/*  OLD BUTTONS
    This can probably removed when we are sure that all old buttons are gone */
.button {
  font-family: arial, helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  border: 0;
  white-space: nowrap;
  background: none;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  width: auto;
  overflow: visible;
  vertical-align: top;
  text-shadow: none;
}
.button:hover {
  text-decoration: none;
}
/* Mozilla padding fix */
.button::-moz-focus-inner {
  margin: 0px;
  padding: 0px;
}
.button .left,
.button .right,
.button .middle {
  bottom: 1px;
}
.button .left,
.button .right {
  position: relative;
  vertical-align: top;
  display: inline-block;
  font-size: 0;
}
.button .middle {
  padding: 0 5px;
  display: inline-block;
  position: relative;
  background-repeat: repeat-x;
}
.button .middle:hover {
  text-decoration: none;
}
/* Standard blue style */
.button.standard_blue {
  font-size: 12px;
  height: 26px;
}
.button.standard_blue .left,
.button.standard_blue .right {
  width: 5px;
  height: 26px;
}
.button.standard_blue .left {
  background-image: url(/images/standard_blue_left.png);
}
.button.standard_blue .right {
  background-image: url(/images/standard_blue_right.png);
}
.button.standard_blue .middle {
  height: 26px;
  line-height: 26px;
  background-image: url(/images/standard_blue_middle.png);
  color: #fff;
}
/* Standard disabled button */
.button.standard_disabled .left {
  display: inline-block;
  background-image: url(/images/standard_disabled_left.png);
}
.button.standard_disabled .right {
  display: inline-block;
  background-image: url(/images/standard_disabled_right.png);
}
.button.standard_disabled .middle {
  height: 26px;
  line-height: 26px;
  background-image: url(/images/standard_disabled_middle.png);
  color: #ccc;
}
.button.standard_disabled {
  font-size: 12px;
  height: 26px;
  cursor: default;
}
.button.standard_disabled .left,
.button.standard_disabled .right {
  width: 5px;
  height: 26px;
}
/* Standard blue arrow style */
.button.standard_blue_arrow {
  font-size: 12px;
  height: 26px;
}
.button.standard_blue_arrow .left {
  width: 32px;
  height: 26px;
  background-image: url(/images/standard_blue_arrow_left.png);
}
.button.standard_blue_arrow .right {
  width: 20px;
  height: 26px;
  background-image: url(/images/standard_blue_arrow_right.png);
}
.button.standard_blue_arrow .middle {
  padding-left: 0px;
  height: 26px;
  line-height: 26px;
  background-image: url(/images/standard_blue_arrow_middle.png);
  color: #fff;
}
/* Standard orange style */
.button.standard_orange {
  font-size: 11px;
  height: 26px;
}
.button.standard_orange .left,
.button.standard_orange .right {
  width: 5px;
  height: 26px;
}
.button.standard_orange .left {
  background-image: url(/images/standard_orange_left.png);
}
.button.standard_orange .right {
  background-image: url(/images/standard_orange_right.png);
}
.button.standard_orange .middle {
  height: 26px;
  line-height: 26px;
  background-image: url(/images/standard_orange_middle.png);
}
/* small_orange_arrow */
.button.small_orange_arrow {
  font-size: 12px;
  height: 21px;
  line-height: 21px;
}
.button.small_orange_arrow .left {
  width: 19px;
  height: 21px;
  background-image: url(/images/small_orange_arrow_left.png);
}
.button.small_orange_arrow .right {
  width: 5px;
  height: 21px;
  background-image: url(/images/small_orange_arrow_right.png);
}
.button.small_orange_arrow .middle {
  padding-left: 0px;
  height: 21px;
  line-height: 21px;
  background-image: url(/images/small_orange_arrow_middle.png);
}
/* List type */
.button.list_button {
  font-size: 10px;
  height: 22px;
  line-height: 22px;
}
.button.list_button .left {
  width: 24px;
  height: 22px;
  background-image: url(/images/list_button_left.png);
}
.button.list_button .right {
  width: 3px;
  height: 22px;
  background-image: url(/images/list_button_right.png);
}
.button.list_button .middle {
  padding-left: 5px;
  height: 22px;
  line-height: 22px;
  background-image: url(/images/list_button_middle.png);
}
/* Fold type */
.button.fold_button_down,
.button.fold_button_up {
  font-size: 10px;
  height: 22px;
  line-height: 22px;
}
.button.fold_button_down .left,
.button.fold_button_up .left {
  width: 24px;
  height: 22px;
  background-image: url(/images/small_blue_fold_down_left.png);
}
.button.fold_button_up .left {
  background-image: url(/images/small_blue_fold_up_left.png);
}
.button.fold_button_down .right,
.button.fold_button_up .right {
  width: 3px;
  height: 22px;
  background-image: url(/images/list_button_right.png);
}
.button.fold_button_down .middle,
.button.fold_button_up .middle {
  padding-left: 5px;
  height: 22px;
  line-height: 22px;
  background-image: url(/images/list_button_middle.png);
}
/* Standard blue style */
.button.big_blue {
  font-size: 12px !important;
  font-weight: bold;
  height: 31px;
}
.button.big_blue .left,
.button.big_blue .right {
  width: 6px;
  height: 31px;
}
.button.big_blue .left {
  background-image: url(/images/buttons/big_blue_left.png);
}
.button.big_blue .right {
  background-image: url(/images/buttons/big_blue_right.png);
}
.button.big_blue .middle {
  height: 31px;
  line-height: 31px;
  background-image: url(/images/buttons/big_blue_middle.png);
  color: #fff;
}
/* Buttons */
.button {
  line-height: 26px;
  cursor: pointer;
  color: #ffffff !important;
  text-align: center;
  background-color: transparent;
  border: 0 none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px !important;
  vertical-align: top;
}
.button.s88x26 {
  width: 88px;
  height: 26px;
  background-image: url("/images/design/button_88x26.png");
}
.button.s128x26 {
  width: 128px;
  height: 26px;
  background-image: url("/images/design/button_128x26.png");
}
.button.s168x26 {
  width: 168px;
  height: 26px;
  background-image: url("/images/design/button_168x26.png");
}
/* MM Button */
#button_inner {
  vertical-align: middle;
  display: table-cell;
  height: 20px;
}
#button_start {
  height: 30px;
  padding-left: 10px;
  padding-bottom: 4px;
  border: none;
  background: url("/images/submit_button_left.gif");
  background-repeat: no-repeat;
  background-position: left;
  float: left;
  color: #ffffff;
  cursor: pointer;
  overflow: visible;
}
#button_end {
  height: 30px;
  width: 9px;
  background: url("/images/submit_button_right.gif");
  background-repeat: no-repeat;
  background-position: right;
  float: left;
}
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
html {
  width: 100%;
  height: 100%;
}
html.popup_enabled {
  overflow: hidden;
}
img {
  border: none;
}
div.clearboth {
  clear: both;
}
.clear_left {
  clear: left;
}
.float_left {
  float: left;
}
div#standalone_loginbtn {
  background: url('/images/homepage_sprite.png') no-repeat scroll -247px -236px;
  height: 24px;
}
#login_submit {
  float: left !important;
  margin-right: 10px;
}
#container_remember {
  display: inline-block;
  margin-top: 10px;
}
div#top_container {
  border-top: 5px solid #033a7a;
  border-bottom: 5px solid #f37c00;
  width: 100%;
  height: 0px;
}
div#middle_container {
  background-position: top center;
  width: 100%;
  text-align: center;
  margin: auto;
}
div#bottom_container {
  width: 100%;
  height: 84px;
  display: table;
  clear: both;
}
.loggedIn div#bottom_container {
  background: url("/images/main_sprite.png") repeat-x scroll 0 -94;
  height: 33px;
}
div#content {
  width: 1000px;
  min-height: 656px;
  margin: 0 auto;
  text-align: left;
}
.loggedIn div#content {
  height: 720px;
}
div#footer {
  margin: 0 auto;
}
div#logo {
  position: absolute;
  width: 199px;
  height: 70px;
  top: -11px;
  left: 27px;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 89;
}
div#header {
  height: 0px;
  border-top: 5px solid #033a7a;
  border-bottom: 5px solid #f37c00;
  font-size: 0px;
  line-height: 0px;
}
div.logo {
  position: absolute;
  top: 20px;
  left: 40px;
  width: 199px;
  height: 69px;
}
div#leftcolumn {
  float: left;
  width: 438px;
  font-family: verdana, arial, sans-serif;
}
div#middenkolom {
  float: left;
  display: inline;
  width: 245px;
  margin-left: 29px;
  padding-top: 23px;
  margin-bottom: 20px;
}
div#rechterkolom {
  float: left;
  display: inline;
  width: 256px;
  margin-left: 15px;
  padding-top: 23px;
}
div#additional {
  float: left;
  margin: 10px 0px 0px 29px;
  padding: 0px;
}
div#sponsors {
  height: 51px;
  clear: both;
  background: #ffffff;
  text-align: center;
}
div#sponsors a {
  width: 80px;
  height: 50px;
  margin-left: 7px;
  margin-right: 7px;
}
div#footerlinks {
  background: #ff9600;
  color: #FFF;
  font-weight: bold;
  border-bottom: 5px solid #033a7a;
}
div#footerlinks ul {
  list-style-type: none;
  height: 19px;
  text-align: center;
  margin-top: 5px;
  padding-top: 8px;
}
div#footerlinks li {
  display: inline;
}
div#footerlinks ul li a {
  height: 23px;
  padding: 5px 0.5em 0;
  color: #ffffff;
  font-size: 1.1em;
  text-decoration: none;
}
div#footerlinks ul li a:hover {
  text-decoration: underline;
}
/* ingelogd pagina /////////////////////////////////////////// */
div#linkerkolom_nav div.logoLogedin {
  float: left;
  display: inline;
  margin-left: 30px;
  height: 69px;
}
div#linkerkolom_nav {
  float: left;
  display: inline;
  margin: 20px 20px 40px 20px;
  width: 200px;
}
div#linkerkolom_nav div#navigatie {
  float: left;
  display: inline;
  margin-top: 17px;
  margin-left: 21px;
}
div#linkerkolom_nav div#navigatie h3 {
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -137px;
  width: 157px;
  color: #FFF;
  font-size: 12px;
  padding: 7px 20px 7px 20px;
  margin: -14px 0 0;
}
div#linkerkolom_nav div#navigatie h3.overig {
  background: transparent url("/images/main_sprite.png") no-repeat scroll -207px -137px;
  width: 157px;
  color: #FFF;
  font-size: 12px;
  padding: 7px 20px 7px 20px;
  margin: -14px 0 0;
}
div#linkerkolom_nav div#navigatie h3.eerste {
  margin: 0;
}
div#linkerkolom_nav div#navigatie ul {
  width: 197px;
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -177px;
  list-style-type: none;
  margin: 0;
  padding: 0 0 10px 0;
}
div#linkerkolom_nav div#navigatie ul li {
  background: #b9d8ed;
  border-left: solid 3px #033a7a;
  border-right: solid 3px #033a7a;
  padding-top: 12px;
  line-height: 10px;
}
div#linkerkolom_nav div#navigatie ul li.laatste {
  padding-bottom: 20px;
}
div#linkerkolom_nav div#navigatie ul li a {
  color: #033a7a;
  font-size: 0.9em;
  margin-left: 25px;
  text-decoration: none;
  font-size: 1em;
}
div#linkerkolom_nav div#navigatie ul li a:hover {
  text-decoration: underline;
}
div#top {
  float: left;
  display: inline;
  margin-left: 4px;
  margin-top: 20px;
  padding-bottom: 24px;
  width: 740px;
}
div#top div.advertenties {
  float: left;
  display: inline;
  width: 227px;
  height: 62px;
  margin-left: 16px;
  margin-right: 2px;
  padding-right: 0px;
  margin-bottom: 0px;
  cursor: pointer;
}
.blauwBorder {
  border: solid 2px #033a7a;
  font: normal 10px arial;
  border: none;
}
#daily_action {
  padding: 20px 5px 0px 5px;
  color: #fdde07;
  text-decoration: none;
}
.orangeBorder {
  border: solid 2px #f37c00;
  border: none;
}
.yellowBorder {
  border: solid 2px #fbe004;
  border: none;
}
div#main div.inlogbox {
  float: left;
  display: inline;
  margin-top: 22px;
  width: 232px;
  color: #033a7a;
  margin-left: 20px;
  margin-bottom: 25px;
}
div#main div.inlogbox input {
  background-color: #ffffff !important;
}
div#main div.inlogboxtop {
  width: 250px;
  height: 17px;
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -197px;
}
div#main div.inlogboxcontent {
  background: #b9d8ed;
}
div#main div.inlogbox h3 {
  font-weight: bold;
  font-size: 1.1em;
  padding: 5px 0 8px 14px;
}
div#main div.inlogbox span {
  display: block;
  width: 218px;
  font-weight: normal;
  padding-left: 14px;
}
div#main div.inlogbox span a {
  color: #033a7a;
  font-weight: bold;
}
div#main div.inlogbox .cornerbottom {
  background: transparent url("/images/main_sprite.png") no-repeat scroll -250px -197px;
  width: 250px;
  height: 17px;
}
div#main div.nieuwstop {
  width: 451px;
  height: 18px;
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -752px;
}
div#main div.nieuwscontent {
  background: #033a7a;
}
div#main div.nieuws .nieuwscornerbottom {
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -780px;
  height: 18px;
}
div#main div.nieuws h2 {
  color: #FFF;
  padding-left: 14px;
  font-family: arial, helvetica, sans-serif;
  font-size: 1.9em;
  font-weight: normal;
  letter-spacing: -1px;
}
div#main div.nieuws ul {
  list-style-type: none;
  padding: 18px 0 0 14px;
  margin: 0;
}
div#main div.nieuws ul li a {
  color: #FFF;
  font-size: 1em;
  text-decoration: none;
  line-height: 17px;
  font-weight: bold;
}
div#main div.nieuws ul li a:hover {
  text-decoration: underline;
}
div.Speelboxen {
  float: left;
  display: inline;
  margin-left: 10px;
  width: 229px;
  padding-top: 10px;
  margin-bottom: 0px;
}
div.speelboxcontent {
  background: transparent url("/images/main_sprite.png") no-repeat scroll -239px -808px;
  padding-left: 20px;
  padding-top: 10px;
}
div.blauw {
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -808px;
}
.oranjeBottom {
  background: transparent url("/images/main_sprite.png") no-repeat scroll -239px -137px;
  height: 16px;
}
.blauwBottom {
  background: transparent url("/images/main_sprite.png") no-repeat scroll 0 -1118px;
  height: 16px;
}
fieldset .error {
  /*background-color: #ffecec !important;*/
  background-color: #ffeaea !important;
  border: 1px solid #ff0000 !important;
}
td.register_table_td {
  padding: 2px 10px 2px 10px;
}
.hidden {
  display: none !important;
}
.visibility_hidden {
  visibility: hidden;
}
.italic {
  font-style: italic;
}
.warning {
  color: #FF0000;
  font-weight: bold;
}
label.form_label_inline {
  float: none;
  width: auto;
}
div.form_field_img {
  position: relative;
  float: right;
}
div.form_field_img img {
  position: absolute;
  left: -14px;
  _left: 25px;
}
/* boxes */
table.box {
  display: inline;
  margin-left: 20px;
  margin-bottom: 10px;
  border-collapse: collapse;
  float: left;
}
table.box td.innerbox {
  width: 210px;
}
table.box td.hl {
  background-color: #f37c00;
  height: 3px;
}
table.box td.vl {
  background-color: #f37c00;
  width: 3px;
}
table.box td.vspace {
  width: 6px;
}
table.box td.hspace {
  height: 6px;
}
table.box td.corner {
  background: transparent url(../images/main_sprite.png) no-repeat scroll 0 0;
  width: 9px;
  height: 9px;
}
table.box td.hl,
table.box td.corner {
  font-size: 1px;
}
table.box td.topleft {
  background-position: -28px -1184px;
}
table.box td.topright {
  background-position: -37px -1184px;
}
table.box td.bottomleft {
  background-position: -28px -1193px;
}
table.box td.bottomright {
  background-position: -36px -1193px;
}
table.box_blue td.corner {
  background-image: transparent url("/images/main_sprite.png") no-repeat scroll 0 -1184px;
}
table.box_blue td.hl,
table.box_blue td.vl {
  background-color: #B9D8ED;
}
/* formulier box */
table.box td.formbox_content {
  /*width: 670px;*/
  width: 680px;
  padding: 10px;
  padding-bottom: 0px;
}
table.box div.description {
  border-bottom: 2px solid #F37C00;
  margin-bottom: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
table.box div.form {
  padding-left: 15px;
  padding-right: 15px;
}
table.box div.header {
  border-bottom: 2px solid #F37C00;
  color: #033A7A;
  font-size: 1.5em;
  text-align: center;
  font-weight: bold;
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
table.box td.homepage_formbox {
  width: 505px;
}
table.homepage_box {
  width: 100%;
  margin: 0px;
}
.field_error {
  background-color: #FFEAEA !important;
  border: 1px solid #FF0000 !important;
  margin-right: 5px;
}
/* Productzoeker popup */
#blackout_overlay {
  background-color: #000;
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  display: none;
}
#global_popup_container {
  position: relative;
  margin: 0 auto;
  width: 970px;
  text-align: center;
  z-index: 999;
}
#global_popup_container #popup {
  display: none;
  opacity: 0;
  position: absolute;
  top: 240px;
  left: 265px;
  float: left;
  background-color: white;
  border: 3px solid #F37C00;
  width: 444px;
  height: 200px;
  z-index: 1000;
  text-align: center;
}
#global_popup_container #popup_title {
  font-size: 24px;
  font-weight: bold;
  position: relative;
  top: 2px;
  margin: 0;
  padding: 0;
}
#global_popup_container #close_popup {
  width: 16px;
  height: 16px;
  background-image: url('/images/common/cross.png');
  border: 0;
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 5px;
}
#global_popup_container #popup_content {
  width: 432px;
  height: 159px;
  overflow: auto;
  position: absolute;
  top: 35px;
  left: 5px;
  text-align: left;
}
/* MM Button */
#button_inner {
  vertical-align: middle;
  display: table-cell;
  height: 20px;
}
#button_start {
  height: 30px;
  padding-left: 10px;
  padding-bottom: 4px;
  border: none;
  background: url("/images/submit_button_left.gif");
  background-repeat: no-repeat;
  background-position: left;
  float: left;
  color: #ffffff;
  cursor: pointer;
  overflow: visible;
}
#button_end {
  height: 30px;
  width: 9px;
  background: url("/images/submit_button_right.gif");
  background-repeat: no-repeat;
  background-position: right;
  float: left;
}
#text_verloting {
  background: url("/images/year_raffle_2013_scooter/yellow_overlay_block.png");
  float: left;
  height: 90px;
  margin-left: 100px;
  margin-top: -186px;
  width: 220px;
  z-index: 100;
}
/* Lists */
.list_ol {
  padding-left: 40px;
}
.list_ul {
  padding-left: 40px;
}
.list_dl dd {
  margin-left: 40px;
}
/* Sort filter */
.sort_filter_container {
  height: 36px;
  position: relative;
  font-size: 12px;
  z-index: 10;
}
.sort_filter {
  float: right;
  position: absolute;
  right: 0;
  margin: 10px 20px 3px 20px;
  color: #ff6600;
}
.sort_filter ul,
.sort_filter li {
  list-style: none;
}
.sort_filter a {
  color: #ff6600;
  text-decoration: none;
}
.sort_filter .sort_text {
  float: left;
  margin-right: 5px;
  line-height: 22px;
}
.sort_filter dl {
  float: left;
  border: 1px solid #ff8c1b;
  border-radius: 2px;
}
.sort_filter dl.active {
  -moz-box-shadow: 0 0 5px rgba(100, 100, 100, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(100, 100, 100, 0.5);
  box-shadow: 0 0 5px rgba(100, 100, 100, 0.5);
}
.sort_filter dl dt,
.sort_filter dl dd {
  float: left;
  display: block;
  background-color: #ffe9d3;
  border: 1px solid #fff;
}
.sort_filter dl dt,
.sort_filter dl dd,
.sort_filter dl dd ul {
  margin: 0;
  padding: 0;
}
.sort_filter dl dt,
.sort_filter dl ul li.first a {
  background-image: url('/images/design/sort_filter_icon.png');
  background-repeat: no-repeat;
  background-position: right top;
}
.sort_filter dl ul li,
.sort_filter dl dt {
  line-height: 18px;
}
.sort_filter dl ul li a,
.sort_filter dl a {
  display: block;
  padding: 0 18px 0 5px;
  cursor: pointer;
}
.sort_filter dl ul li a:hover {
  background-color: peachpuff;
}
.sort_filter dl ul li.first a {
  background-position: right bottom;
}
.sort_filter dl dd {
  display: none;
  position: relative;
}
* {
  margin: 0;
  padding: 0;
}
body {
  font-size: 12px;
  line-height: 16px;
  color: #033A7A;
  font-family: arial, sans-serif;
}
div.cc_form_field label {
  color: #033a7a;
}
div.cc_form_field input {
  width: 247px;
  height: 20px;
  font-size: 12px;
  color: #033a7a;
}
div.cc_form_field textarea {
  font-size: 12px;
  color: #033a7a;
  border: 1px solid #92A2D6;
}
#contact_category {
  font-size: 12px;
  color: #033a7a;
  width: 253px;
}
.button.standard_blue {
  font-size: 12px;
}
/* Disable some standard page things */
#top_container,
#bottom_container {
  display: none !important;
}
div#middle_container {
  background: url("/images/bg_large.gif") no-repeat #ffffff top;
  width: 100%;
  margin: auto;
  overflow: hidden;
  min-height: 100%;
}
#chat_button_extern {
  position: absolute;
}
.email_suggestion a {
  text-decoration: none;
}
.email_suggestion {
  margin-bottom: 5px;
  margin-top: 11px;
}
#confirm_email_btn {
  float: right;
}
#suggestion_wrapper {
  height: 212px;
  overflow: auto;
  margin-bottom: 10px;
  width: 355px;
}
#suggestion_footer {
  margin-bottom: 15px;
}
/* Actual customer service content */
#customer_service {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
#customer_service a {
  text-decoration: none;
}
#customer_service a:hover {
  text-decoration: underline;
}
#customer_service #head {
  width: auto;
  height: 124px;
}
#customer_service #head > div {
  height: 124px;
}
#customer_service #head #logo {
  width: 550px;
  background: transparent url('/images/customer_service/logo.png') no-repeat;
  float: left;
  position: relative;
  left: 0;
  top: 0;
  z-index: 0;
  text-indent: 0;
  height: 132px;
}
#customer_service #head #search {
  float: right;
}
#customer_service #head #search input,
#customer_service #head #search button {
  margin-top: 57px;
}
#customer_service #head #search input {
  width: 275px;
  height: 18px;
  padding: 7px 10px;
  background: transparent url('/images/customer_service/search_box.png') no-repeat !important;
  color: #adadad;
  font-style: italic;
  font-size: 12px;
  border: none;
}
#customer_service #breadcrumbs {
  margin-left: 10px;
  height: 22px;
  background-color: #FFE9D3;
  margin-top: 10px;
  padding: 7px 0 0 10px;
  color: #FE7C02;
}
#customer_service #breadcrumbs a {
  color: #FE7C02;
  text-decoration: none;
}
#customer_service #breadcrumbs a:hover {
  text-decoration: underline;
}
#customer_service #box_holder,
#customer_service #contact_holder {
  float: left;
  margin-top: 10px;
}
#customer_service #box_holder {
  width: 853px;
}
#tooltip .inner.tall_right_top {
  background-size: 470px 500px;
}
#tooltip input {
  border: #7cc4e7 1px solid;
}
#tooltip select {
  border: #7cc4e7 1px solid;
}
#tooltip .inner.tall_right_top.extended {
  height: 650px !important;
  background: url('/images/tooltip/tooltip_tall_right_top_extended.png') transparent no-repeat !important;
  background-size: 470px 650px !important;
}
#tooltip div.extended div.tooltip_content {
  height: 600px !important;
}
#customer_service #box_holder ul {
  padding-left: 20px;
  list-style-image: url('/images/customer_service/list_item.png');
}
#customer_service #box_holder ul li a,
#customer_service #box_holder ul li img {
  vertical-align: text-bottom;
}
#customer_service #box_holder a {
  color: #033A7A;
}
/* Begin of default box styles */
#customer_service #box_holder .box_base {
  margin: -1px 7px 15px 0;
  float: left;
}
#customer_service #box_holder .box_base .top {
  height: 61px;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  background-repeat: no-repeat;
}
#customer_service #box_holder .box_base .top span {
  position: relative;
  top: 24px;
  left: 20px;
}
#customer_service #box_holder .box_base .top a {
  width: 245px;
  height: auto;
  display: block;
  padding: 12px 0 12px 20px;
  position: relative;
  top: 13px;
  color: #fff;
}
#customer_service #box_holder .box_base .content {
  position: relative;
  overflow: hidden;
  color: #033A7A;
  font-size: 12px;
  line-height: 18px;
  background-repeat: repeat-y;
}
#customer_service #box_holder .box_base .content .inner_content {
  padding: 0 12px 10px 20px;
  background-position: 142px 108px;
  background-repeat: no-repeat;
  position: relative;
  z-index: 10;
}
#customer_service #box_holder .box_base.small.homepage .inner_content {
  height: 194px;
}
#customer_service #box_holder .box_base .content .category_image {
  width: 132px;
  height: 106px;
  position: absolute;
  bottom: 0;
  right: 3px;
  opacity: 0.3;
}
#customer_service #box_holder .box_base.homepage .content .category_image {
  opacity: 1;
}
#customer_service #box_holder .box_base .content .category_image.earning_pearls {
  background-image: url('/images/customer_service/categories/earning_pearls.jpg');
}
#customer_service #box_holder .box_base .content .category_image.my_details {
  background-image: url('/images/customer_service/categories/my_details.jpg');
}
#customer_service #box_holder .box_base .content .category_image.general {
  background-image: url('/images/customer_service/categories/general.jpg');
}
#customer_service #box_holder .box_base .content .category_image.games {
  background-image: url('/images/customer_service/categories/games.jpg');
}
#customer_service #box_holder .box_base .content .category_image.payout_pearls {
  background-image: url('/images/customer_service/categories/payout_pearls.jpg');
}
#customer_service #box_holder .box_base .content .category_image.discountfinder {
  background-image: url('/images/customer_service/categories/discountfinder.jpg');
}
#customer_service #box_holder .box_base .content .category_image.visa {
  background-image: url('/images/customer_service/categories/visa.jpg');
}
#customer_service #box_holder .box_base .content .category_image.membersubmit {
  background-image: url('/images/customer_service/categories/membersubmit.jpg');
}
#customer_service #box_holder .box_base .content .category_image.webshops {
  background-image: url('/images/customer_service/categories/webshops.jpg');
}
#customer_service #box_holder .box_base .content .category_image.survey {
  background-image: url('/images/customer_service/categories/survey.jpg');
}
#customer_service #box_holder .box_base .content .inner_content h3 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
#customer_service #box_holder .box_base .bottom {
  height: 3px;
  font-size: 0px;
  background-repeat: no-repeat;
}
/* End of default box styles
   Begin of box .small styles */
#customer_service #box_holder .box_base.small {
  width: 277px;
}
#customer_service #box_holder .box_base.small .top {
  background-image: url('/images/customer_service/box_base_top_small.png');
}
#customer_service #box_holder .box_base.small .content {
  background-image: url('/images/customer_service/box_base_middle_small.png');
}
#customer_service #box_holder .box_base.small.homepage .content {
  min-height: 195px;
}
#customer_service #box_holder .box_base.small .bottom {
  background-image: url('/images/customer_service/box_base_bottom_small.png');
}
#customer_service #box_holder .box_base.small.homepage .content .inner_content {
  line-height: 16px;
}
#customer_service #box_holder .box_base.small.homepage .content .inner_content ul li {
  margin-bottom: 4px;
}
/* End of .small box styles
   Begin of box .medium styles */
#customer_service #box_holder .box_base.medium {
  width: 561px;
}
#customer_service #box_holder .box_base.medium .top {
  background-image: url('/images/customer_service/box_base_top_medium.png');
}
#customer_service #box_holder .box_base.medium .content {
  background-image: url('/images/customer_service/box_base_middle_medium.png');
}
#customer_service #box_holder .box_base.medium .bottom {
  background-image: url('/images/customer_service/box_base_bottom_medium.png');
}
/* End of .medium box styles
   Begin of box .large styles */
#customer_service #box_holder .box_base.large {
  width: 845px;
}
#customer_service #box_holder .box_base.large .top {
  background-image: url('/images/customer_service/box_base_top_large.png');
}
#customer_service #box_holder .box_base.large .content {
  background-image: url('/images/customer_service/box_base_middle_large.png');
}
#customer_service #box_holder .box_base.large .bottom {
  background-image: url('/images/customer_service/box_base_bottom_large.png');
}
#customer_service #box_holder .box_base .category_holder {
  position: relative;
  right: 23px;
  bottom: 98px;
  z-index: 1;
}
#customer_service #box_holder .box_base .category_holder .category_image {
  width: 277px;
  height: 205px;
  position: absolute;
  background-position: bottom right;
  background-repeat: no-repeat;
}
#customer_service #box_holder .box_base .category_holder .category_image.earning_pearls {
  background-image: url('/images/customer_service/categories/earning_pearls.jpg');
}
#customer_service #box_holder .box_base .category_holder .category_image.my_details {
  background-image: url('/images/customer_service/categories/my_details.jpg');
}
#customer_service #box_holder .box_base .category_holder .category_image.discountfinder {
  background-image: url('/images/customer_service/categories/discountfinder.jpg');
}
#customer_service #contact_holder .contact,
#customer_service #contact_holder .contact > div {
  width: 107px;
  height: 107px;
  margin-bottom: 10px;
  background: transparent url('/images/customer_service/contact_button.png') no-repeat 0 0;
  cursor: pointer;
}
#customer_service #contact_holder .contact_alt,
#customer_service #contact_holder .contact_alt #contact_email_container {
  width: 107px;
  height: 107px;
  margin-bottom: 10px;
  background: transparent url('/images/customer_service/contact_button.png') no-repeat 0 0;
  cursor: pointer;
}
#customer_service #contact_holder .contact:hover {
  background-position: 0 -107px;
}
#customer_service #contact_holder .contact.disabled {
  background-position: 0 -214px;
  cursor: default;
}
#customer_service #contact_holder .contact.disabled > div {
  opacity: 0.8;
  cursor: default;
}
#customer_service #contact_holder .contact > div {
  margin-bottom: 0;
}
#customer_service #contact_holder .contact #contact_phone {
  background: transparent url('/images/customer_service/contact_button_phone.png') no-repeat 0 0;
}
#customer_service #contact_holder .contact #contact_chat {
  background: transparent url('/images/customer_service/contact_button_chat.png') no-repeat 0 0;
}
#customer_service #contact_holder .contact_alt #contact_email_container {
  background: transparent url('/images/customer_service/contact_button_email.png') no-repeat 0 0;
}
#customer_service #contact_holder .contact .contact_type,
#customer_service #contact_holder .contact .hours,
#customer_service #contact_holder .contact_alt .contact_type,
#customer_service #contact_holder .contact_alt .hours {
  display: block;
  position: relative;
  width: auto;
  color: white;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  z-index: 9001;
}
#customer_service #contact_holder .contact .contact_type,
#customer_service #contact_holder .contact_alt .contact_type {
  top: 8px;
}
#customer_service #contact_holder .contact .hours {
  top: 63px;
}
/* Survey stuff */
div.cc_form_field label {
  color: #000000;
}
div#main_right_box div.results {
  overflow: auto;
  height: 420px;
}
div#main_right_box li {
  list-style-type: circle;
  margin-left: 25px;
  padding-bottom: 4px;
  font-size: 12px;
}
div#main_right_box div.field_trailer li {
  padding-bottom: 0px;
  clear: both;
}
div#main_right_box div.field_trailer {
  clear: left;
  float: left;
  width: 100%;
  margin-bottom: 4px;
  display: none;
}
div#main_right_box div.results td.question {
  color: #F37C00;
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  padding-bottom: 10px;
}
div#main_right_box div.results td.answer {
  padding-left: 10px;
  padding-bottom: 10px;
}
div#main_right_box textarea {
  border: 1px solid #92A2D6;
  width: 250px;
  height: 120px;
  overflow: auto;
}
a#back_button {
  float: right;
}
a.contact {
  float: left;
}
table.bottom {
  width: 100%;
}
#clean_right_box {
  background: transparent url('/images/clean_background.gif') no-repeat scroll 0 0;
}
#small_header {
  font-weight: bold;
}
#contact_information {
  width: 210px;
  height: 270px;
  border-left: solid 1px #f37c00;
  padding-left: 10px;
  z-index: 3px;
  position: absolute;
  right: 10px;
  bottom: 40px;
}
div#main_right_box div.results .answer a {
  color: #033a7a;
}
div#main_right_box div.results .answer a:hover {
  color: #b9d8ed;
}
